[CentOS] RHSA-2012:1288 libxml2 security update for centos6 skiped?

ownssh ownssh at gmail.com
Thu Sep 20 08:05:38 EDT 2012

I saw libxml2 have a security update on
But centos only update libxml2 for centos 5., it also affect centos6.
Centos already update ppid(RHSA-2012:1269), looks like
libxml(RHSA-2012:1288) skiped....
Any explanation?

More information about the CentOS mailing list